<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="RefactoringWizard.preview">
		<item value="400" key="height"/>
		<item value="600" key="width"/>
	</section>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
		<item value="true" key="deleteSubPackages"/>
		<item value="" key="patterns"/>
		<item value="false" key="updateQualifiedNames"/>
		<item value="false" key="renameSubpackages"/>
		<item value="1" key="updateSimilarElementsMatchStrategy"/>
		<item value="true" key="renameGetter"/>
		<item value="true" key="renameSetter"/>
		<item value="false" key="updateTextualMatches"/>
		<item value="false" key="updateSimilarElements"/>
	</section>
	<section name="RefactoringPropertyPage">
		<item value="true" key="org.eclipse.ltk.ui.refactoring.sortRefactorings"/>
	</section>
</section>
